Subject: Guidance for internet access.Request for help.

From: Dr S K Malasubramanian <[email-masked]>
Date: Thu, 5 Mar 1998 20:32:33 +0500 (GMT+0500)

S. K. Balasubramanian. Ph .D.,					B-8, 
Apsara  Apartments,
Ph.:  (0212) 620627						259,Bund 
Garden Road,
Pune 411001. (India)
e-mail address:     [email-masked]		

5th March 1998     8:03:37 PM
To
[email-masked].

Dear Sirs,
	   I wish to place an original paper on atomic structure on the 
internet. The paper proposes a determinate model for atomic structure. It 
is a qualitiative proposal  derived from structural  chemistry. It 
explains in a rational manner the diverse chemistry of Carbon, Silicon 
and Boron. The structure of diborane is a compulsive consequence of the 
model .
	   I am seeking your guidance on how to place the material on the internet.
	   I have another handicap. My account with the local server is a 
limited one for textual material. I cannot transmit drawings or coloured 
photographs of which there are several in the paper.
	   Can you help? If needed I can send the paper in full text to 
you with the figures and photos.
I would be thankful for any help.
	   Thanking you,
	    Yours ,
	S.K.Balasubramanian.